@media not screen, screen and (min-width: 569px) {

  #sp-table-798{
    margin-top : -1px;
  }

  #sp-table-799{
    margin-bottom : 11px;
    width : 980px;
    min-height : 198px;
  }

  #sp-table-8{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    width : 845px;
    min-height : 32px;
  }

  #sp-table-80{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    width : 900px;
    min-height : 76px;
  }

  #sp-table-800{
    margin-bottom : 4px;
  }

  #sp-table-801{
    margin-top : -1px;
    margin-bottom : 19px;
  }

  #sp-table-802{
    margin-bottom : 16px;
    width : 980px;
    min-height : 258px;
  }

  #sp-table-803{
    margin-bottom : 3px;
  }

  #sp-table-804{
    margin-top : -1px;
    margin-bottom : 9px;
  }

  #sp-table-805{
    margin-bottom : 12px;
    width : 980px;
    min-height : 249px;
  }

  #sp-table-806{
    margin-bottom : 3px;
    min-height : 131px;
  }

  #sp-table-807{
    margin-top : -1px;
    margin-bottom : 12px;
  }

  #sp-table-808{
    width : 980px;
    min-height : 196px;
  }

  #sp-table-809{
    margin-bottom : 30px;
  }

  #sp-table-81{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 42px;
    width : 514px;
    min-height : 76px;
  }

  #sp-table-810{
    margin-top : -1px;
    margin-bottom : 12px;
  }

  #sp-table-811{
    width : 980px;
    min-height : 273px;
  }

  #sp-table-812{
    margin-bottom : 3px;
  }

  #sp-table-813{
    margin-top : -1px;
    margin-bottom : 12px;
  }

  #sp-table-814{
    width : 980px;
    min-height : 201px;
  }

  #sp-table-815{
    margin-bottom : 20px;
  }

  #sp-table-816{
    margin-top : -1px;
    margin-bottom : 12px;
  }

  #sp-table-817{
    margin-bottom : 13px;
    width : 970px;
    min-height : 245px;
  }

  #sp-table-818{
    margin-bottom : 11px;
  }

  #sp-table-819{
    margin-top : 1px;
    margin-bottom : 13px;
  }

  #sp-table-82{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    width : 900px;
    min-height : 76px;
  }

  #sp-table-820{
    margin-bottom : 15px;
    width : 980px;
    min-height : 260px;
  }

  #sp-table-821{
    margin-bottom : 4px;
  }

  #sp-table-822{
    margin-top : 1px;
    margin-bottom : 13px;
  }

  #sp-table-823{
    margin-bottom : 14px;
    width : 980px;
    min-height : 249px;
  }

  #sp-table-824{
    margin-bottom : 4px;
  }

  #sp-table-825{
    margin-top : 1px;
    margin-bottom : 13px;
  }

  #sp-table-826{
    margin-bottom : 13px;
    width : 980px;
    min-height : 285px;
  }

  #sp-table-827{
    margin-bottom : 15px;
  }

  #sp-table-828{
    margin-top : 1px;
    margin-bottom : 13px;
  }

  #sp-table-829{
    margin-bottom : 11px;
    width : 980px;
    min-height : 273px;
  }

  #sp-table-83{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 42px;
    width : 514px;
    min-height : 76px;
  }

  #sp-table-830{
    margin-bottom : 6px;
    min-height : 129px;
  }

  #sp-table-831{
    margin-top : -1px;
    margin-bottom : 15px;
    min-height : 36px;
  }

  #sp-table-832{
    margin-bottom : 14px;
    width : 980px;
    min-height : 250px;
  }

  #sp-table-833{
    margin-bottom : 26px;
    min-height : 122px;
  }

  #sp-table-834{
    margin-bottom : 10px;
    width : 980px;
    min-height : 251px;
  }

  #sp-table-835{
    margin-bottom : 19px;
  }

  #sp-table-836{
    margin-top : -1px;
    margin-bottom : 15px;
  }

  #sp-table-837{
    margin-bottom : 13px;
    width : 980px;
    min-height : 287px;
  }

  #sp-table-838{
    margin-bottom : 9px;
  }

  #sp-table-839{
    margin-top : -1px;
    margin-bottom : 15px;
  }

  #sp-table-84{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    width : 900px;
    min-height : 76px;
  }

  #sp-table-840{
    margin-bottom : 13px;
    width : 980px;
    min-height : 250px;
  }

  #sp-table-841{
    margin-bottom : 3px;
  }

  #sp-table-842{
    margin-top : -1px;
    margin-bottom : 8px;
  }

  #sp-table-843{
    margin-bottom : 13px;
    width : 980px;
    min-height : 205px;
  }

  #sp-table-844{
    margin-bottom : 9px;
  }

  #sp-table-845{
    margin-top : -1px;
    margin-bottom : 8px;
  }

  #sp-table-846{
    margin-bottom : 14px;
    width : 980px;
    min-height : 285px;
  }

  #sp-table-847{
    margin-bottom : 5px;
  }

  #sp-table-848{
    margin-top : -1px;
    margin-bottom : 8px;
  }

  #sp-table-849{
    margin-bottom : 13px;
    width : 980px;
    min-height : 258px;
  }

  #sp-table-85{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 27px;
    width : 514px;
    min-height : 76px;
  }

  #sp-table-850{
    margin-bottom : 6px;
  }

  #sp-table-851{
    margin-bottom : 12px;
    width : 980px;
    min-height : 270px;
  }

  #sp-table-852{
    margin-bottom : 5px;
  }

  #sp-table-853{
    margin-top : -1px;
    margin-bottom : 8px;
  }

  #sp-table-854{
    margin-bottom : 14px;
    width : 980px;
    min-height : 252px;
  }

  #sp-table-855{
    margin-bottom : 4px;
  }

  #sp-table-856{
    margin-top : -1px;
  }

  #sp-table-857{
    margin-bottom : 11px;
    width : 980px;
    min-height : 198px;
  }

  #sp-table-858{
    margin-bottom : 4px;
  }

  #sp-table-859{
    margin-top : -1px;
    margin-bottom : 19px;
  }

  #sp-table-86{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 73px;
    width : 900px;
    min-height : 76px;
  }

  #sp-table-860{
    margin-bottom : 16px;
    width : 980px;
    min-height : 258px;
  }

  #sp-table-861{
    margin-bottom : 3px;
  }

  #sp-table-862{
    margin-top : -1px;
    margin-bottom : 9px;
  }

  #sp-table-863{
    margin-bottom : 12px;
    width : 980px;
    min-height : 249px;
  }

  #sp-table-864{
    margin-bottom : 3px;
    min-height : 131px;
  }

  #sp-table-865{
    width : 980px;
    min-height : 196px;
  }

  #sp-table-866{
    margin-bottom : 30px;
  }

  #sp-table-867{
    margin-top : -1px;
    margin-bottom : 12px;
  }

  #sp-table-868{
    width : 980px;
    min-height : 273px;
  }

  #sp-table-869{
    margin-bottom : 3px;
  }

  #sp-table-87{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 27px;
    width : 514px;
    min-height : 76px;
  }

  #sp-table-870{
    margin-top : -1px;
    margin-bottom : 12px;
  }

  #sp-table-871{
    width : 980px;
    min-height : 201px;
  }

  #sp-table-872{
    margin-bottom : 20px;
  }

  #sp-table-873{
    margin-top : -1px;
    margin-bottom : 12px;
  }

  #sp-table-874{
    margin-bottom : 13px;
    width : 970px;
    min-height : 245px;
  }

  #sp-table-875{
    margin-bottom : 11px;
  }

  #sp-table-876{
    margin-top : 1px;
    margin-bottom : 13px;
  }

  #sp-table-877{
    margin-bottom : 15px;
    width : 980px;
    min-height : 260px;
  }

  #sp-table-878{
    margin-bottom : 4px;
  }

  #sp-table-879{
    margin-bottom : 14px;
    width : 980px;
    min-height : 249px;
  }

  #sp-table-88{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 73px;
    width : 900px;
    min-height : 76px;
  }

  #sp-table-880{
    margin-bottom : 4px;
  }

  #sp-table-881{
    margin-top : 1px;
    margin-bottom : 13px;
  }

  #sp-table-882{
    margin-bottom : 13px;
    width : 980px;
    min-height : 285px;
  }

  #sp-table-883{
    margin-bottom : 15px;
  }

  #sp-table-884{
    margin-top : 1px;
    margin-bottom : 13px;
  }

  #sp-table-885{
    margin-bottom : 11px;
    width : 980px;
    min-height : 273px;
  }

  #sp-table-886{
    margin-bottom : 6px;
    min-height : 129px;
  }

  #sp-table-887{
    margin-top : -1px;
    margin-bottom : 15px;
    min-height : 61px;
  }

  #sp-table-888{
    margin-bottom : 14px;
    width : 980px;
    min-height : 250px;
  }

  #sp-table-889{
    margin-bottom : 26px;
    min-height : 122px;
  }

  #sp-table-89{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 27px;
    width : 514px;
    min-height : 76px;
  }

  #sp-table-890{
    margin-top : -1px;
    margin-bottom : 15px;
    min-height : 16px;
  }

  #sp-table-891{
    margin-bottom : 10px;
    width : 980px;
    min-height : 251px;
  }

  #sp-table-892{
    margin-bottom : 19px;
  }

  #sp-table-893{
    margin-top : -1px;
    margin-bottom : 15px;
  }

  #sp-table-894{
    margin-bottom : 13px;
    width : 980px;
    min-height : 287px;
  }

  #sp-table-895{
    margin-bottom : 9px;
  }

  #sp-table-896{
    margin-top : 1px;
    margin-bottom : 13px;
  }

  #sp-table-897{
    margin-bottom : 13px;
    width : 980px;
    min-height : 250px;
  }

  #sp-table-898{
    margin-bottom : 3px;
  }

  #sp-table-899{
    margin-top : 1px;
    margin-bottom : 13px;
  }

  #sp-table-9{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    width : 846px;
    min-height : 44px;
  }

  #sp-table-90{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 73px;
    width : 900px;
    min-height : 76px;
  }

  #sp-table-900{
    margin-bottom : 13px;
    width : 980px;
    min-height : 205px;
  }

  #sp-table-901{
    margin-bottom : 9px;
  }

  #sp-table-902{
    margin-top : 1px;
    margin-bottom : 13px;
  }

  #sp-table-903{
    margin-bottom : 14px;
    width : 980px;
    min-height : 285px;
  }

  #sp-table-904{
    margin-bottom : 5px;
  }

  #sp-table-905{
    margin-top : 1px;
    margin-bottom : 13px;
  }

  #sp-table-906{
    margin-bottom : 13px;
    width : 980px;
    min-height : 258px;
  }

  #sp-table-907{
    margin-bottom : 6px;
  }

  #sp-table-908{
    margin-bottom : 13px;
    width : 970px;
    min-height : 245px;
  }

  #sp-table-909{
    margin-bottom : 11px;
  }

  #sp-table-91{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 27px;
    width : 514px;
    min-height : 76px;
  }

  #sp-table-910{
    margin-top : 1px;
    margin-bottom : 13px;
  }

  #sp-table-911{
    margin-bottom : 15px;
    width : 980px;
    min-height : 260px;
  }

  #sp-table-912{
    margin-bottom : 4px;
  }

  #sp-table-913{
    margin-top : 1px;
    margin-bottom : 13px;
  }

  #sp-table-914{
    margin-bottom : 14px;
    width : 980px;
    min-height : 183px;
  }

  #sp-table-915{
    margin-bottom : 4px;
  }

  #sp-table-916{
    margin-top : 1px;
    margin-bottom : 13px;
  }

  #sp-table-917{
    margin-bottom : 13px;
    width : 980px;
    min-height : 285px;
  }

  #sp-table-918{
    margin-bottom : 15px;
  }

  #sp-table-919{
    margin-top : 1px;
    margin-bottom : 13px;
  }

  #sp-table-92{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 73px;
    width : 900px;
    min-height : 76px;
  }

  #sp-table-920{
    margin-bottom : 11px;
    width : 980px;
    min-height : 273px;
  }

  #sp-table-921{
    margin-bottom : 6px;
    min-height : 129px;
  }

  #sp-table-922{
    margin-top : -1px;
    margin-bottom : 15px;
    min-height : 61px;
  }

  #sp-table-923{
    margin-bottom : 14px;
    width : 980px;
    min-height : 250px;
  }

  #sp-table-924{
    margin-bottom : 26px;
    min-height : 122px;
  }

  #sp-table-925{
    margin-top : -1px;
    margin-bottom : 15px;
    min-height : 16px;
  }

  #sp-table-926{
    margin-bottom : 10px;
    width : 980px;
    min-height : 251px;
  }

  #sp-table-927{
    margin-bottom : 19px;
  }

  #sp-table-928{
    margin-top : -1px;
    margin-bottom : 15px;
  }

  #sp-table-929{
    margin-bottom : 13px;
    width : 980px;
    min-height : 287px;
  }

  #sp-table-93{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 27px;
    width : 514px;
    min-height : 76px;
  }

  #sp-table-930{
    margin-bottom : 9px;
  }

  #sp-table-931{
    margin-top : -1px;
    margin-bottom : 15px;
  }

  #sp-table-932{
    margin-bottom : 13px;
    width : 980px;
    min-height : 207px;
  }

  #sp-table-933{
    margin-bottom : 3px;
  }

  #sp-table-934{
    margin-bottom : 13px;
    width : 980px;
    min-height : 205px;
  }

  #sp-table-935{
    margin-bottom : 9px;
  }

  #sp-table-936{
    margin-bottom : 14px;
    width : 980px;
    min-height : 285px;
  }

  #sp-table-937{
    margin-bottom : 5px;
  }

  #sp-table-938{
    margin-top : -1px;
    margin-bottom : 8px;
  }

  #sp-table-939{
    margin-bottom : 13px;
    width : 980px;
    min-height : 258px;
  }

  #sp-table-94{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 73px;
    width : 900px;
    min-height : 76px;
  }

  #sp-table-940{
    margin-bottom : 6px;
  }

  #sp-table-941{
    margin-top : -1px;
    margin-bottom : 8px;
  }

  #sp-table-942{
    margin-bottom : 13px;
    width : 970px;
    min-height : 245px;
  }

  #sp-table-943{
    margin-bottom : 11px;
  }

  #sp-table-944{
    margin-top : 1px;
    margin-bottom : 13px;
  }

  #sp-table-945{
    margin-bottom : 15px;
    width : 980px;
    min-height : 208px;
  }

  #sp-table-946{
    margin-bottom : 4px;
  }

  #sp-table-947{
    margin-bottom : 14px;
    width : 980px;
    min-height : 249px;
  }

  #sp-table-948{
    margin-bottom : 4px;
  }

  #sp-table-949{
    margin-top : 1px;
    margin-bottom : 13px;
  }

  #sp-table-95{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 27px;
    width : 514px;
    min-height : 76px;
  }

  #sp-table-950{
    margin-bottom : 13px;
    width : 980px;
    min-height : 285px;
  }

  #sp-table-951{
    margin-bottom : 15px;
  }

  #sp-table-952{
    margin-top : 1px;
    margin-bottom : 13px;
  }

  #sp-table-953{
    margin-bottom : 11px;
    width : 980px;
    min-height : 178px;
  }

  #sp-table-954{
    margin-bottom : 6px;
    min-height : 129px;
  }

  #sp-table-955{
    margin-top : -1px;
    margin-bottom : 15px;
    min-height : 61px;
  }

  #sp-table-956{
    margin-bottom : 14px;
    width : 980px;
    min-height : 250px;
  }

  #sp-table-957{
    margin-bottom : 26px;
    min-height : 122px;
  }

  #sp-table-958{
    margin-top : -1px;
    margin-bottom : 15px;
    min-height : 16px;
  }

  #sp-table-959{
    margin-bottom : 10px;
    width : 980px;
    min-height : 251px;
  }

  #sp-table-96{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 73px;
    width : 900px;
    min-height : 76px;
  }

  #sp-table-960{
    margin-bottom : 19px;
  }

  #sp-table-961{
    margin-top : -1px;
    margin-bottom : 15px;
  }

  #sp-table-962{
    margin-bottom : 13px;
    width : 980px;
    min-height : 287px;
  }

  #sp-table-963{
    margin-bottom : 9px;
  }

  #sp-table-964{
    margin-bottom : 13px;
    width : 980px;
    min-height : 250px;
  }

  #sp-table-965{
    margin-bottom : 3px;
  }

  #sp-table-966{
    margin-top : -1px;
    margin-bottom : 8px;
  }

  #sp-table-967{
    margin-bottom : 13px;
    width : 980px;
    min-height : 205px;
  }

  #sp-table-968{
    margin-bottom : 9px;
  }

  #sp-table-969{
    margin-top : -1px;
    margin-bottom : 8px;
  }

  #sp-table-97{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 27px;
    width : 514px;
    min-height : 76px;
  }

  #sp-table-970{
    margin-bottom : 14px;
    width : 980px;
    min-height : 199px;
  }

  #sp-table-971{
    margin-bottom : 5px;
  }

  #sp-table-972{
    margin-top : -1px;
    margin-bottom : 8px;
  }

  #sp-table-973{
    margin-bottom : 13px;
    width : 980px;
    min-height : 258px;
  }

  #sp-table-974{
    margin-bottom : 6px;
  }

  #sp-table-975{
    margin-bottom : 13px;
    width : 970px;
    min-height : 245px;
  }

  #sp-table-976{
    margin-bottom : 11px;
  }

  #sp-table-977{
    margin-top : 1px;
    margin-bottom : 13px;
  }

  #sp-table-978{
    margin-bottom : 15px;
    width : 980px;
    min-height : 260px;
  }

  #sp-table-979{
    margin-bottom : 4px;
  }

  #sp-table-98{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 73px;
    width : 900px;
    min-height : 76px;
  }

  #sp-table-980{
    margin-top : -1px;
    margin-bottom : 12px;
  }

  #sp-table-981{
    margin-bottom : 14px;
    width : 980px;
    min-height : 249px;
  }

  #sp-table-982{
    margin-bottom : 4px;
  }

  #sp-table-983{
    margin-top : 1px;
    margin-bottom : 13px;
  }

  #sp-table-984{
    margin-bottom : 13px;
    width : 980px;
    min-height : 285px;
  }

  #sp-table-985{
    margin-bottom : 15px;
  }

  #sp-table-986{
    margin-top : 1px;
    margin-bottom : 13px;
  }

  #sp-table-987{
    margin-bottom : 11px;
    width : 980px;
    min-height : 273px;
  }

  #sp-table-988{
    margin-bottom : 6px;
    min-height : 129px;
  }

  #sp-table-989{
    margin-bottom : 14px;
    width : 980px;
    min-height : 201px;
  }

  #sp-table-99{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 27px;
    width : 514px;
    min-height : 76px;
  }

  #sp-table-990{
    margin-bottom : 26px;
    min-height : 122px;
  }

  #sp-table-991{
    margin-top : -1px;
    margin-bottom : 15px;
    min-height : 16px;
  }

  #sp-table-992{
    margin-bottom : 10px;
    width : 980px;
    min-height : 251px;
  }

  #sp-table-993{
    margin-bottom : 19px;
  }

  #sp-table-994{
    margin-top : -1px;
    margin-bottom : 15px;
  }

  #sp-table-995{
    margin-bottom : 13px;
    width : 980px;
    min-height : 287px;
  }

  #sp-table-996{
    margin-bottom : 9px;
  }

  #sp-table-997{
    margin-top : -1px;
    margin-bottom : 12px;
  }

  #sp-table-998{
    margin-bottom : 13px;
    width : 980px;
    min-height : 250px;
  }

  #sp-table-999{
    margin-bottom : 3px;
  }

  .sp-wp-post-list#sp-wp-post-list-1{
    margin-top : 55px;
    width : 995px;
  }

  .sp-wp-post-list#sp-wp-post-list-2{
    margin-top : 55px;
    width : 995px;
  }
}

@media screen and (max-width: 568px) {

  #sp-block-container-1948{
    margin-bottom : -55px;
    min-height : 60px;
  }

  #sp-column-1411{
    margin-left : -38px;
    width : 300px;
  }

  #sp-column-1412{
    width : 300px;
  }

  #sp-google-map-1{
    width : 100%;
    min-height : 300px;
  }

  #sp-image-4259{
    margin-left : -22px;
  }

  #sp-image-4260{
    margin-left : -22px;
    width : 300px;
    height : auto;
  }

  #sp-image-4262{
    width : 300px;
    height : auto;
  }

  #sp-item-gallery-1{
    width : 319px;
    min-height : 2147px;
  }

  #sp-page-title-238{
    margin-left : -5px;
    width : 300px;
  }

  #sp-site-branding2-1 > .site-description{
    margin-bottom : 5px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 314px;
    height : 155px;
  }

  #sp-table-3357{
    width : 285px;
  }

  #sp-table-3358{
    width : 300px;
  }

  #sp-table-3359{
    margin-left : 0px;
    width : 300px;
  }

  #sp-table-3360{
    width : 300px;
  }

  #sp-table-3367{
    width : 695px;
    min-height : 275px;
  }
}